Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001327KdenliveTransitionspublic2009-11-29 19:482010-02-20 08:16
Reporterneurosis 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSKubuntu LinuxOS Version9.04
Product Version0.7.5 
Target VersionFixed in Version0.7.7 
Summary0001327: transition title clip crash kdenlive
Description- add a title clip with png ( RVB 460x60 type png-24 from gimp) in new project
into 2nd track ( 1 )
- Transition type composite to track 0
[tcprobe] summary for capture2009.11.14_15-46-07.dv, (*) = not default, 0 = not detected
import frame size: -g 720x576 [720x576]
     aspect ratio: 16:9 (*)
       frame rate: -f 25.000 [25.000] frc=3
      audio track: -a 0 [0] -e 32000,16,2 [48000,16,2] -n 0x1 [0x2000] (*)
                   bitrate=1024 kbps
Steps To Reproducealways
Additional InformationApplication that crashed: kdenlive
Version of the application: 0.7.5
KDE Version: 4.3.2 (KDE 4.3.2)
Qt Version: 4.5.2
Operating System: Linux 2.6.31-15-generic i686
Distribution: Ubuntu 9.10

What I was doing when the application crashed:
<Indiquez-nous en d├ętails ce que vous faisiez lors du plantage de l'application.>

 -- Backtrace:
Application: Kdenlive (kdenlive), signal: Segmentation fault
[Current thread is 1 (Thread 0xb7705700 (LWP 2985))]

Thread 5 (Thread 0xb0fc8b70 (LWP 3017)):
#0 0x00374422 in __kernel_vsyscall ()
#1 0x003f1142 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i686/../i486/pthread_cond_timedwait.S:179
0000002 0x076577e4 in __pthread_cond_timedwait (cond=0xab95ff0, mutex=0xab95fd8, abstime=0xb0fc8330) at forward.c:152
0000003 0x027169ff in ?? () from /usr/lib/libxine.so.1
0000004 0x003ec80e in start_thread (arg=0xb0fc8b70) at pthread_create.c:300
0000005 0x0764a7ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:130

Thread 4 (Thread 0xafbbbb70 (LWP 3019)):
#0 0x0051be06 in *__GI_clock_gettime (clock_id=5373940, tp=0xafbbaff8) at ../sysdeps/unix/clock_gettime.c:100
#1 0x072cfbf3 in ?? () from /usr/lib/libQtCore.so.4
0000002 0x072cfde1 in ?? () from /usr/lib/libQtCore.so.4
0000003 0x072d088c in ?? () from /usr/lib/libQtCore.so.4
0000004 0x072ce210 in ?? () from /usr/lib/libQtCore.so.4
0000005 0x03260f80 in g_main_context_prepare () from /lib/libglib-2.0.so.0
0000006 0x03261341 in ?? () from /lib/libglib-2.0.so.0
0000007 0x03261853 in g_main_context_iteration () from /lib/libglib-2.0.so.0
0000008 0x072ce067 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
0000009 0x072a1c79 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
0000010 0x072a20ca in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
0000011 0x071afb73 in QThread::exec() () from /usr/lib/libQtCore.so.4
0000012 0x0266320a in ?? () from /usr/lib/qt4/plugins/phonon_backend/phonon_xine.so
0000013 0x071b2e32 in ?? () from /usr/lib/libQtCore.so.4
0000014 0x003ec80e in start_thread (arg=0xafbbbb70) at pthread_create.c:300
0000015 0x0764a7ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:130

Thread 3 (Thread 0xb2e02b70 (LWP 3059)):
[KCrash Handler]
0000006 0x075ea5a6 in _int_free (av=<value optimized out>, p=0xb1d04510) at malloc.c:4912
0000007 0x075ed79d in *__GI___libc_free (mem=0xb1d04518) at malloc.c:3716
0000008 0x009b683e in mlt_properties_close () from /usr/lib/libmlt.so.1
0000009 0x009b251d in mlt_frame_close () from /usr/lib/libmlt.so.1
0000010 0x02802c1d in ?? () from /usr/lib/mlt/libmltsdl.so
0000011 0x003ec80e in start_thread (arg=0xb2e02b70) at pthread_create.c:300
0000012 0x0764a7ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:130

Thread 2 (Thread 0xb2601b70 (LWP 3060)):
#0 0x00374422 in __kernel_vsyscall ()
#1 0x003f0e15 in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i686/../i486/pthread_cond_wait.S:122
0000002 0x0765778d in __pthread_cond_wait (cond=0xa421e8c, mutex=0xa421ebc) at forward.c:139
0000003 0x02801eab in ?? () from /usr/lib/mlt/libmltsdl.so
0000004 0x003ec80e in start_thread (arg=0xb2601b70) at pthread_create.c:300
0000005 0x0764a7ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:130

Thread 1 (Thread 0xb7705700 (LWP 2985)):
#0 0x00374422 in __kernel_vsyscall ()
#1 0x0763cba6 in *__GI___poll (fds=0x76bdff4, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
0000002 0x011e8d80 in ?? () from /usr/lib/libxcb.so.1
0000003 0x011e92eb in ?? () from /usr/lib/libxcb.so.1
0000004 0x011e9687 in xcb_writev () from /usr/lib/libxcb.so.1
0000005 0x051ec2e9 in _XSend () from /usr/lib/libX11.so.6
0000006 0x00489686 in XRenderCompositeTrapezoids () from /usr/lib/libXrender.so.1
0000007 0x08cb7121 in ?? () from /usr/lib/libQtGui.so.4
0000008 0x08cb7b41 in ?? () from /usr/lib/libQtGui.so.4
0000009 0x08cb80d4 in ?? () from /usr/lib/libQtGui.so.4
0000010 0x08cb8a40 in ?? () from /usr/lib/libQtGui.so.4
0000011 0x08c11e7c in QPainter::drawPolygon(QPointF const*, int, Qt::FillRule) () from /usr/lib/libQtGui.so.4
0000012 0x06ebb289 in ?? () from /usr/lib/kde4/plugins/styles/oxygen.so
0000013 0x06ebc9fa in ?? () from /usr/lib/kde4/plugins/styles/oxygen.so
0000014 0x072ac11d in QMetaMethod::invoke(QObject*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) const () from /usr/lib/libQtCore.so.4
0000015 0x072ac70f in QMetaObject::invokeMethod(QObject*, char const*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) () from /usr/lib/libQtCore.so.4
0000016 0x08db1b2c in QStyle::standardIcon(QStyle::StandardPixmap, QStyleOption const*, QWidget const*) const () from /usr/lib/libQtGui.so.4
0000017 0x08dc4ee1 in QCommonStyle::subElementRect(QStyle::SubElement, QStyleOption const*, QWidget const*) const () from /usr/lib/libQtGui.so.4
0000018 0x0070c19b in KStyle::subElementRect(QStyle::SubElement, QStyleOption const*, QWidget const*) const () from /usr/lib/libkdeui.so.5
0000019 0x06eb77ae in ?? () from /usr/lib/kde4/plugins/styles/oxygen.so
0000020 0x06ec8ebf in ?? () from /usr/lib/kde4/plugins/styles/oxygen.so
0000021 0x0070e7dd in KStyle::drawControl(QStyle::ControlElement, QStyleOption const*, QPainter*, QWidget const*) const () from /usr/lib/libkdeui.so.5
0000022 0x06eb9a1b in ?? () from /usr/lib/kde4/plugins/styles/oxygen.so
0000023 0x08ecd050 in QDockWidget::paintEvent(QPaintEvent*) () from /usr/lib/libQtGui.so.4
0000024 0x08b33dd4 in QWidget::event(QEvent*) () from /usr/lib/libQtGui.so.4
0000025 0x08ece57a in QDockWidget::event(QEvent*) () from /usr/lib/libQtGui.so.4
0000026 0x08adef54 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/libQtGui.so.4
0000027 0x08ae65ca in QApplication::notify(QObject*, QEvent*) () from /usr/lib/libQtGui.so.4
0000028 0x006f9bfa in KApplication::notify(QObject*, QEvent*) () from /usr/lib/libkdeui.so.5
0000029 0x072a36cb in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /usr/lib/libQtCore.so.4
0000030 0x08b3be25 in QWidgetPrivate::drawWidget(QPaintDevice*, QRegion const&, QPoint const&, int, QPainter*, QWidgetBackingStore*) () from /usr/lib/libQtGui.so.4
0000031 0x08b3c64d in QWidgetPrivate::paintSiblingsRecursive(QPaintDevice*, QList<QObject*> const&, int, QRegion const&, QPoint const&, int, QPainter*, QWidgetBackingStore*) ()
   from /usr/lib/libQtGui.so.4
0000032 0x08b3ba16 in QWidgetPrivate::drawWidget(QPaintDevice*, QRegion const&, QPoint const&, int, QPainter*, QWidgetBackingStore*) () from /usr/lib/libQtGui.so.4
0000033 0x08cca2f8 in ?? () from /usr/lib/libQtGui.so.4
0000034 0x08b2d116 in QWidgetPrivate::syncBackingStore() () from /usr/lib/libQtGui.so.4
0000035 0x08b34215 in QWidget::event(QEvent*) () from /usr/lib/libQtGui.so.4
0000036 0x08f01297 in QMainWindow::event(QEvent*) () from /usr/lib/libQtGui.so.4
0000037 0x007dfdc4 in KMainWindow::event(QEvent*) () from /usr/lib/libkdeui.so.5
0000038 0x0082630f in KXmlGuiWindow::event(QEvent*) () from /usr/lib/libkdeui.so.5
0000039 0x08adef54 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /usr/lib/libQtGui.so.4
0000040 0x08ae65ca in QApplication::notify(QObject*, QEvent*) () from /usr/lib/libQtGui.so.4
0000041 0x006f9bfa in KApplication::notify(QObject*, QEvent*) () from /usr/lib/libkdeui.so.5
0000042 0x072a36cb in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /usr/lib/libQtCore.so.4
0000043 0x072a42b2 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib/libQtCore.so.4
0000044 0x072a447d in QCoreApplication::sendPostedEvents(QObject*, int) () from /usr/lib/libQtCore.so.4
0000045 0x072ce3ff in ?? () from /usr/lib/libQtCore.so.4
0000046 0x0325de78 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
0000047 0x03261720 in ?? () from /lib/libglib-2.0.so.0
0000048 0x03261853 in g_main_context_iteration () from /lib/libglib-2.0.so.0
0000049 0x072ce02c in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
0000050 0x08b7fbe5 in ?? () from /usr/lib/libQtGui.so.4
0000051 0x072a1c79 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
0000052 0x072a20ca in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/libQtCore.so.4
0000053 0x072a453f in QCoreApplication::exec() () from /usr/lib/libQtCore.so.4
0000054 0x08adedd7 in QApplication::exec() () from /usr/lib/libQtGui.so.4
0000055 0x0807d4ed in _start ()

TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filespng file icon adal.png [^] (13,491 bytes) 2009-11-29 19:48

- Relationships

-  Notes
(0004374)
neurosis (reporter)
2009-11-29 19:52

this is from kubuntu 9.10 not 9.04 :)
sry
(0004376)
neurosis (reporter)
2009-11-29 19:59

stdout from command line

 LANG=C kdenlive
QTimeLine::start: already running
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
QImage::scaled: Image is a null image
^C^C^C*** glibc detected *** kdenlive: free(): invalid pointer: 0xb2024c28 ***
======= Backtrace: =========
/lib/tls/i686/cmov/libc.so.6[0x2b2cff1]
/lib/tls/i686/cmov/libc.so.6[0x2b2e6f2]
/lib/tls/i686/cmov/libc.so.6(cfree+0x6d)[0x2b3179d]
/usr/lib/libmlt.so.1(mlt_properties_close+0xc0)[0x196830]
======= Memory map: ========
00110000-00112000 r-xp 00000000 08:12 8016 /lib/tls/i686/cmov/libdl-2.10.1.so
00112000-00113000 r--p 00001000 08:12 8016 /lib/tls/i686/cmov/libdl-2.10.1.so
00113000-00114000 rw-p 00002000 08:12 8016 /lib/tls/i686/cmov/libdl-2.10.1.so
00115000-00130000 r-xp 00000000 08:12 9043 /lib/ld-2.10.1.so
00130000-00131000 r--p 0001a000 08:12 9043 /lib/ld-2.10.1.so
00131000-00132000 rw-p 0001b000 08:12 9043 /lib/ld-2.10.1.so
00132000-00173000 r-xp 00000000 08:12 79722 /usr/lib/libQtXml.so.4.5.2
00173000-00174000 r--p 00041000 08:12 79722 /usr/lib/libQtXml.so.4.5.2
00174000-00175000 rw-p 00042000 08:12 79722 /usr/lib/libQtXml.so.4.5.2
00175000-0017c000 r-xp 00000000 08:12 23481 /usr/lib/libSM.so.6.0.0
0017c000-0017d000 r--p 00006000 08:12 23481 /usr/lib/libSM.so.6.0.0
0017d000-0017e000 rw-p 00007000 08:12 23481 /usr/lib/libSM.so.6.0.0
0017e000-00182000 r-xp 00000000 08:12 9402 /usr/lib/libXtst.so.6.1.0
00182000-00183000 r--p 00004000 08:12 9402 /usr/lib/libXtst.so.6.1.0
00183000-00184000 rw-p 00005000 08:12 9402 /usr/lib/libXtst.so.6.1.0
00184000-00188000 r-xp 00000000 08:12 35461 /usr/lib/libXfixes.so.3.1.0
00188000-00189000 r--p 00003000 08:12 35461 /usr/lib/libXfixes.so.3.1.0
00189000-0018a000 rw-p 00004000 08:12 35461 /usr/lib/libXfixes.so.3.1.0
0018a000-001ae000 r-xp 00000000 08:12 15684 /usr/lib/libmlt.so.0.4.4
001ae000-001af000 r--p 00023000 08:12 15684 /usr/lib/libmlt.so.0.4.4
001af000-001b0000 rw-p 00024000 08:12 15684 /usr/lib/libmlt.so.0.4.4
001b0000-0020d000 r-xp 00000000 08:12 11318 /usr/lib/libknewstuff2.so.4.3.0
0020d000-0020f000 r--p 0005c000 08:12 11318 /usr/lib/libknewstuff2.so.4.3.0
0020f000-00210000 rw-p 0005e000 08:12 11318 /usr/lib/libknewstuff2.so.4.3.0
00210000-0027f000 r-xp 00000000 08:12 79686 /usr/lib/libQtDBus.so.4.5.2
0027f000-00280000 ---p 0006f000 08:12 79686 /usr/lib/libQtDBus.so.4.5.2
00280000-00281000 r--p 0006f000 08:12 79686 /usr/lib/libQtDBus.so.4.5.2
00281000-00282000 rw-p 00070000 08:12 79686 /usr/lib/libQtDBus.so.4.5.2
00282000-002a6000 r-xp 00000000 08:12 8018 /lib/tls/i686/cmov/libm-2.10.1.so
002a6000-002a7000 r--p 00023000 08:12 8018 /lib/tls/i686/cmov/libm-2.10.1.so
002a7000-002a8000 rw-p 00024000 08:12 8018 /lib/tls/i686/cmov/libm-2.10.1.so
002a8000-002c4000 r-xp 00000000 08:12 6210 /lib/libgcc_s.so.1
002c4000-002c5000 r--p 0001b000 08:12 6210 /lib/libgcc_s.so.1
002c5000-002c6000 rw-p 0001c000 08:12 6210 /lib/libgcc_s.so.1
002c6000-002cf000 r-xp 00000000 08:12 111041 /usr/lib/libXcursor.so.1.0.2
002cf000-002d0000 r--p 00008000 08:12 111041 /usr/lib/libXcursor.so.1.0.2
002d0000-002d1000 rw-p 00009000 08:12 111041 /usr/lib/libXcursor.so.1.0.2
002d3000-0064b000 r-xp 00000000 08:12 11277 /usr/lib/libkdeui.so.5.3.0
0064b000-0065e000 r--p 00377000 08:12 11277 /usr/lib/libkdeui.so.5.3.0
0065e000-00664000 rw-p 0038a000 08:12 11277 /usr/lib/libkdeui.so.5.3.0
00664000-00665000 rw-p 00000000 00:00 0
00665000-00777000 r-xp 00000000 08:12 87551 /usr/lib/libQtNetwork.so.4.5.2
00777000-0077a000 r--p 00111000 08:12 87551 /usr/lib/libQtNetwork.so.4.5.2
0077a000-0077b000 rw-p 00114000 08:12 87551 /usr/lib/libQtNetwork.so.4.5.2
0077b000-007cc000 r-xp 00000000 08:12 79953 /usr/lib/libQtSvg.so.4.5.2
007cc000-007cd000 r--p 00051000 08:12 79953 /usr/lib/libQtSvg.so.4.5.2
007cd000-007ce000 rw-p 00052000 08:12 79953 /usr/lib/libQtSvg.so.4.5.2
007ce000-007e3000 r-xp 00000000 08:12 8028 /lib/tls/i686/cmov/libpthread-2.10.1.so
007e3000-007e4000 r--p 00014000 08:12 8028 /lib/tls/i686/cmov/libpthread-2.10.1.so
007e4000-007e5000 rw-p 00015000 08:12 8028 /lib/tls/i686/cmov/libpthread-2.10.1.so
007e5000-007e7000 rw-p 00000000 00:00 0
007e7000-007fe000 r-xp 00000000 08:12 10787 /usr/lib/libICE.so.6.3.0
007fe000-007ff000 r--p 00016000 08:12 10787 /usr/lib/libICE.so.6.3.0
007ff000-00800000 rw-p 00017000 08:12 10787 /usr/lib/libICE.so.6.3.0
00800000-00802000 rw-p 00000000 00:00 0
00802000-0080a000 r-xp 00000000 08:12 24079 /usr/lib/libXrender.so.1.3.0
0080a000-0080b000 r--p 00007000 08:12 24079 /usr/lib/libXrender.so.1.3.0
0080b000-0080c000 rw-p 00008000 08:12 24079 /usr/lib/libXrender.so.1.3.0
0080c000-00820000 r-xp 00000000 08:12 82751 /lib/libz.so.1.2.3.3
00820000-00821000 r--p 00013000 08:12 82751 /lib/libz.so.1.2.3.3
00821000-00822000 rw-p 00014000 08:12 82751 /lib/libz.so.1.2.3.3
00822000-00828000 r-xp 00000000 08:12 2563 /lib/libacl.so.1.1.0
00828000-0082a000 rw-p 00005000 08:12 2563 /lib/libacl.so.1.1.0
0082a000-0082e000 r-xp 00000000 08:12 77295 /lib/libattr.so.1.1.0
0082e000-0082f000 r--p 00003000 08:12 77295 /lib/libattr.so.1.1.0
0082f000-00830000 rw-p 00004000 08:12 77295 /lib/libattr.so.1.1.0
00830000-0084d000 r-xp 00000000 08:12 11335 /usr/lib/libkrosscore.so.4.3.0
0084d000-0084e000 r--p 0001c000 08:12 11335 /usr/lib/libkrosscore.so.4.3.0
0084e000-0084f000 rw-p 0001d000 08:12 11335 /usr/lib/libkrosscore.so.4.3.0
0084f000-0085f000 r-xp 00000000 08:12 33662 /lib/libbz2.so.1.0.4
0085f000-00860000 r--p 0000f000 08:12 33662 /lib/libbz2.so.1.0.4
00860000-00861000 rw-p 00010000 08:12 33662 /lib/libbz2.so.1.0.4
00861000-00865000 r-xp 00000000 08:12 30890 /usr/lib/libgthread-2.0.so.0.2200.2
00865000-00866000 r--p 00003000 08:12 30890 /usr/lib/libgthread-2.0.so.0.2200.2
00866000-00867000 rw-p 00004000 08:12 30890 /usr/lib/libgthread-2.0.so.0.2200.2
00867000-0086e000 r-xp 00000000 08:12 8030 /lib/tls/i686/cmov/librt-2.10.1.so
0086e000-0086f000 r--p 00006000 08:12 8030 /lib/tls/i686/cmov/librt-2.10.1.so
0086f000-00870000 rw-p 00007000 08:12 8030 /lib/tls/i686/cmov/librt-2.10.1.so
00872000-0088c000 r-xp 00000000 08:12 11336 /usr/lib/libkrossui.so.4.3.0
0088c000-0088d000 r--p 0001a000 08:12 11336 /usr/lib/libkrossui.so.4.3.0
0088d000-0088e000 rw-p 0001b000 08:12 11336 /usr/lib/libkrossui.so.4.3.0
0088e000-00974000 r-xp 00000000 08:12 29335 /usr/lib/libstdc++.so.6.0.13
00974000-00978000 r--p 000e6000 08:12 29335 /usr/lib/libstdc++.so.6.0.13
00978000-00979000 rw-p 000ea000 08:12 29335 /usr/lib/libstdc++.so.6.0.13
00979000-00980000 rw-p 00000000 00:00 0
00980000-00a63000 r-xp 00000000 08:12 10568 /usr/lib/libsoprano.so.4.2.0
00a63000-00a66000 r--p 000e2000 08:12 10568 /usr/lib/libsoprano.so.4.2.0
00a66000-00a67000 rw-p 000e5000 08:12 10568 /usr/lib/libsoprano.so.4.2.0
00a67000-00a89000 r-xp 00000000 08:12 79869 /usr/lib/liblzma.so.0.0.0
00a89000-00a8a000 r--p 00021000 08:12 79869 /usr/lib/liblzma.so.0.0.0
00a8a000-00a8b000 rw-p 00022000 08:12 79869 /usr/lib/liblzma.so.0.0.0
00a8b000-00a8e000 r-xp 00000000 08:12 18011 /lib/libuuid.so.1.3.0
00a8e000-00a8f000 r--p 00002000 08:12 18011 /lib/libuuid.so.1.3.0
00a8f000-00a90000 rw-p 00003000 08:12 18011 /lib/libuuid.so.1.3.0
00a90000-00a92000 r-xp 00000000 08:12 86006 /usr/lib/libXau.so.6.0.0
00a92000-00a93000 r--p 00001000 08:12 86006 /usr/lib/libXau.so.6.0.0
00a93000-00a94000 rw-p 00002000 08:12 86006 /usr/lib/libXau.so.6.0.0
00a94000-00a98000 r-xp 00000000 08:12 9372 /usr/lib/libXdmcp.so.6.0.0
00a98000-00a99000 rw-p 00003000 08:12 9372 /usr/lib/libXdmcp.so.6.0.0
00a9a000-00ab5000 r-xp 00000000 08:12 15699 /usr/lib/libmlt++.so.0.4.4
00ab5000-00ab6000 r--p 0001a000 08:12 15699 /usr/lib/libmlt++.so.0.4.4
00ab6000-00ab7000 rw-p 0001b000 08:12 15699 /usr/lib/libmlt++.so.0.4.4
00ab7000-00ab9000 r-xp 00000000 08:12 262872 /usr/lib/gconv/UTF-16.so
00ab9000-00aba000 r--p 00001000 08:12 262872 /usr/lib/gconv/UTF-16.so
00aba000-00abb000 rw-p 00002000 08:12 262872 /usr/lib/gconv/UTF-16.so
00abb000-00abd000 r-xp 00000000 08:12 9384 /usr/lib/libXinerama.so.1.0.0
00abd000-00abe000 rw-p 00001000 08:12 9384 /usr/lib/libXinerama.so.1.0.0
00abf000-00b25000 r-xp 00000000 08:12 11352 /usr/lib/libnepomuk.so.4.3.0
00b25000-00b26000 r--p 00066000 08:12 11352 /usr/lib/libnepomuk.so.4.3.0
00b26000-00b27000 rw-p 00067000 08:12 11352 /usr/lib/libnepomuk.so.4.3.0
00b27000-00b35000 r-xp 00000000 08:12 38933 /usr/lib/libXext.so.6.4.0
00b35000-00b36000 r--p 0000d000 08:12 38933 /usr/lib/libXext.so.6.4.0
00b36000-00b37000 rw-p 0000e000 08:12 38933 /usr/lib/libXext.so.6.4.0
00b37000-00b38000 r-xp 00000000 08:12 138598 /usr/lib/mlt/libmltxine.so
00b38000-00b39000 r--p 00001000 08:12 138598 /usr/lib/mlt/libmltxine.so
00b39000-00b3a000 rw-p 00002000 08:12 138598 /usr/lib/mlt/libmltxine.so
00b3a000-00b80000 r-xp 00000000 08:12 10569 /usr/lib/libsopranoclient.so.1.1.0
00b80000-00b81000 ---p 00046000 08:12 10569 /usr/lib/libsopranoclient.so.1.1.0
00b81000-00b82000 r--p 00046000 08:12 10569 /usr/lib/libsopranoclient.so.1.1.0
00b82000-00b83000 rw-p 00047000 08:12 10569 /usr/lib/libsopranoclient.so.1.1.0
00b83000-00bee000 r-xp 00000000 08:12 112020 /usr/lib/libstreamanalyzer.so.0.7.0
00bee000-00bf0000 r--p 0006a000 08:12 112020 /usr/lib/libstreamanalyzer.so.0.7.0
00bf0000-00bf1000 rw-p 0006c000 08:12 112020 /usr/lib/libstreamanalyzer.so.0.7.0
00bf1000-00c09000 r-xp 00000000 08:12 82693 /usr/lib/libaudio.so.2.4
00c09000-00c0a000 r--p 00017000 08:12 82693 /usr/lib/libaudio.so.2.4
00c0a000-00c0b000 rw-p 00018000 08:12 82693 /usr/lib/libaudio.so.2.4
00c0b000-00e82000 r-xp 00000000 08:12 11304 /usr/lib/libkio.so.5.3.0
00e82000-00e83000 ---p 00277000 08:12 11304 /usr/lib/libkio.so.5.3.0
00e83000-00e8b000 r--p 00277000 08:12 11304 /usr/lib/libkio.so.5.3.0
00e8b000-00e8f000 rw-p 0027f000 08:12 11304 /usr/lib/libkio.so.5.3.0
00e8f000-00ef9000 r-xp 00000000 08:12 11354 /usr/lib/libsolid.so.4.3.0
00ef9000-00f00000 r--p 0006a000 08:12 11354 /usr/lib/libsolid.so.4.3.0
00f00000-00f01000 rw-p 00071000 08:12 11354 /usr/lib/libsolid.so.4.3.0KCrash: Application 'kdenlive' crashing...
sock_file=/home/proto/.kde/socket-edu/kdeinit4__0
[1] Exit 253 kdenlive

[2]+ Stopped LANG=C kdenlive
proto@edu:~$ QSocketNotifier: Invalid socket 9 and type 'Read', disabling...

[2]+ Exit 253 LANG=C kdenlive
(0004608)
j-b-m (administrator)
2010-02-02 11:05

Cannot reproduce in current svn version, so I guess that was fixed

- Issue History
Date Modified Username Field Change
2009-11-29 19:48 neurosis New Issue
2009-11-29 19:48 neurosis File Added: adal.png
2009-11-29 19:48 neurosis Build/Install Method => Distribution package
2009-11-29 19:52 neurosis Note Added: 0004374
2009-11-29 19:59 neurosis Note Added: 0004376
2010-02-02 11:05 j-b-m Note Added: 0004608
2010-02-02 11:05 j-b-m Status new => resolved
2010-02-02 11:05 j-b-m Fixed in Version => 0.7.7
2010-02-02 11:05 j-b-m Resolution open => fixed
2010-02-02 11:05 j-b-m Assigned To => j-b-m
2010-02-20 08:16 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker